UNIT bgi_inc;

INTERFACE

uses graph;

procedure bgi_init;

var dummy:integer;

IMPLEMENTATION

procedure hercules_treiber;external;
{$l hercules}

procedure cga_treiber;external;
{$l cga}

procedure egavga_treiber;external;
{$l egavga}


procedure bgi_init;
begin
  dummy:=registerbgidriver(@hercules_treiber);
  dummy:=registerbgidriver(@cga_treiber);
  dummy:=registerbgidriver(@egavga_treiber);
end;

Begin
End.